<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Modules\Inventory\Models\Product;

class UpdateProductsActiveSeeder extends Seeder
{
    public function run(): void
    {
        Product::query()->update(['is_active' => true]);
    }
}
